=== debian/control ===
Source: ros-kinetic-prbt-support
Section: misc
Priority: optional
Maintainer: Alexander Gutenkunst <a.gutenkunst@pilz.de>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, ros-kinetic-catkin, ros-kinetic-cmake-modules, ros-kinetic-joint-state-publisher, ros-kinetic-moveit-core, ros-kinetic-moveit-ros-planning, ros-kinetic-prbt-hardware-support, ros-kinetic-roscpp, ros-kinetic-roslaunch, ros-kinetic-rostest, ros-kinetic-rviz
Homepage: https://wiki.ros.org/prbt_support
Standards-Version: 3.9.2

Package: ros-kinetic-prbt-support
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-canopen-motor-node, ros-kinetic-controller-manager, ros-kinetic-joint-state-controller, ros-kinetic-pilz-control, ros-kinetic-prbt-hardware-support, ros-kinetic-robot-state-publisher, ros-kinetic-roscpp, ros-kinetic-rosservice, ros-kinetic-topic-tools, ros-kinetic-xacro
Description: Mechanical, kinematic and visual description of the Pilz light weight arm PRBT.
